# Brain/MINDS Marmoset MRI age-specific averaged images

Authors: Akiko Uematsu<sup>1</sup>, Junichi Hata<sup>2</sup>, Yuji Komaki<sup>3</sup>, Fumiko Seki<sup>1</sup>, Chihoko Yamada<sup>3</sup>, Norio Okahara<sup>3</sup>, Yoko Kurotaki<sup>3</sup>, Erika Sasaki<sup>1,2,3</sup>, Hideyuki Okano<sup>1,2,3</sup>*

1. Department of Physiology (Okano Lab), Keio University School of Medicine, Keio University School of Medicine
2. Laboratory for Marmoset Neural Architecture, RIKEN Brain Science Institute
3. Central Institute for Experimental Animals

*corresponding author: Hideyuki Okano (hidokano@a2.keio.jp)

## DATASET DESCRIPTION

The dataset includes gziped NIfTI files (.nii.gz) of MRI T2WI and DTI metrics (FA, MD, RD, and AD) in-vivo data; the ages of the data are 1,3,6,9,12,15,18 months old.

The creation process of these averaged images is referred to the script of FSL software (https://fsl.fmrib.ox.ac.uk/), `fslvm_2_template`, partially modified; the non-linear registration process was replaced to the script of ANTs (http://stnava.github.io/ANTs/), `antsRegsitrationSyN.sh`. The details are described in the text “Dataset Description and Image Processing”.

In addition, age-specific DWI templates (.mif files) are provided, which are created using the script of Mrtrix3 (http://www.mrtrix.org/), `population_template`.
<br/>
You may convert .mif file to NIFTI, extracting b-vector and b-value information by conducting the following Mrtrix3’s command: 
```
# mrconvert dwi_input.mif dwi_output.nii -export_grad_fsl bvec bval
```

## CITATION

Uematsu, Akiko; Hata, Junichi; Komaki, Yuji; Seki, Fumiko; Yamada, Chihoko; Okahara, Norio; Kurotaki, Yoko; Sasaki, Erika; Okano, Hideyuki.
_Brain/MINDS Age-Specific Marmoset Averaged Image Dataset (DataID: 3236)_
DOI:&nbsp;https://doi.org/10.24475/bminds.mri.kau.3236


## RELATED PUBLICATION(S)

Uematsu, A., Hata, J., Komaki, Y., Seki, F., Yamada, C., Okahara, N., Okahara., Kurotaki, Y., Sasaki E. & Okano, H. (2017).
_Mapping orbitofrontal-limbic maturation in non-human primates: A longitudinal magnetic resonance imaging study_. NeuroImage 163, 55-67.
DOI:&nbsp;https://doi.org/10.1016/j.neuroimage.2017.09.028

## LICENSE

This work is licensed under a [Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License](http://creativecommons.org/licenses/by-nc-nd/4.0/).

## CONTENT

| File name | Description |
| ---- | ---- |
|[`About_ImageProcessing.docx`](About_ImageProcessing.docx)|The details of Dataset Description and Image Processing (.docx)|
|[`T2WI/`](T2WI/)|T2 weighted image at 1,3,6,9,12,15,18 months old. (.nii.gz)|
|[`DTI/`](DTI/)||
|&#x2001;[`FA/`](DTI/FA/)|Fractional Anisotropy images at 1,3,6,9,12,15,18 months old. (.nii.gz)|
|&#x2001;[`MD/`](DTI/MD/)|Mean Diffusivity images at 1,3,6,9,12,15,18 months old. (.nii.gz)|
|&#x2001;[`RD/`](DTI/RD/)|Radial Diffusivity images at 1,3,6,9,12,15,18 months old. (.nii.gz)|
|&#x2001;[`AD/`](DTI/AD/)|Axial Diffusivity images at 1,3,6,9,12,15,18 months old. (.nii.gz)|
|[`DWI/`](DWI/)|Study and age-specific template of DWI at 1,3,6,9,12,15,18 months old (30 axis with two b0) |
|[`FOD/`](FOD/)|Fiber Orientation Distribution images determined by constrained spherical deconvolution at 1,3,6,9,12,15,18 months old.|

